<?php
require_once(PATH_CODE . 'tcpdf/tcpdf.php');

class RequestPdf extends TCPDF {
    public function Footer() {
        // set color for background
        $this->SetFillColor(255, 255, 255);

        // set margins
        $this->SetMargins(PDF_MARGIN_LEFT, 0, PDF_MARGIN_RIGHT);

        // Position at 15 mm from bottom   
        $this->SetY(-15);

        // Set font
        $this->SetFont('helvetica', 'B', 8);
        $this->MultiCell(0, 0, strtoupper($this->coy_name), '', 'C'           , 1, 1, PDF_MARGIN_RIGHT, '', true);

        // Set font
        $this->SetFont('helvetica', '', 8);
        $this->MultiCell(0, 0, $this->coy_address, '', 'C'           , 0, 0, PDF_MARGIN_RIGHT, '', true);
    }
}
?>
